> For the complete documentation index, see [llms.txt](https://docs.xrpscan.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xrpscan.com/api-documentation/account-name/well-known-accounts.md).

# Well known accounts

This endpoint retrieves a list of well known accounts.

{% hint style="info" %}
Help us improve XRPSCAN. Submit information about well known XRP accounts (such as exchanges, bridges, liquidity pools, token issuers, FIs). This info would be used to label accounts and show profile picture (from X/Twitter) on account pages.

[Submit info →](https://docs.google.com/forms/d/e/1FAIpQLSexZkEn9A6rOcfxFDYIIB-Dp5hgE4z0qsmmNeiEkk6s2b2paQ/viewform)
{% endhint %}

## Request

{% tabs %}
{% tab title="GET" %}

```
GET /api/v1/names/well-known
```

{% endtab %}
{% endtabs %}

## Example

{% tabs %}
{% tab title="curl" %}

```
curl https://api.xrpscan.com/api/v1/names/well-known
```

{% endtab %}
{% endtabs %}

## Response

{% tabs %}
{% tab title="JSON" %}

```json
[
  {
    "name": "1xBet",
    "desc": "1",
    "account": "rP1afBEfikTz7hJh2ExCDni9W4Bx1dUMRk",
    "domain": "1xbet.com",
    "twitter": "1xbet_Eng",
    "verified": true
  },
  {
    "name": "1xBet",
    "desc": "2",
    "account": "rpE6gE8jEN1trDwQwe47VmgDL5y6m3XX2n",
    "domain": "1xbet.com",
    "twitter": "1xbet_Eng",
    "verified": true
  },
  {
    "name": "1xBit",
    "desc": "1",
    "account": "ra1CVNEG9gRgqJkLqgDv2GZ3Hw5LMuJo9B",
    "domain": "1xbit.com",
    "twitter": "1x_bit",
    "verified": true
  },
  {
    "name": "24Paybank",
    "desc": "1",
    "account": "rKs1E7iQxSk8wfEjXiWakZSF1HQUfewSDQ",
    "domain": "24paybank.net",
    "twitter": "24Paybank",
    "verified": true
  },
  ...
]
```

{% endtab %}
{% endtabs %}
